body {
	background-image: url(images/background.gif);
	font-family: verdana, arial, serif;
	font-size: 11px;
	text-align: center;
	padding: 0;
	margin: 0;
	line-height: 16px;
	color: #333;	
}

#container {
	width: 633px;
	margin: auto;
	border-top: 1px solid #000;
	background-image: url(images/containerbackground.gif);
	text-align: left;
	padding: 0 0 0 29px;
	position: relative;
	top: -1px;
}

#pageHeader {
	background-image: url(images/vkbackground.png);	
	width: 605px;
	height: 332px;
	margin-top: 0;
}
	
#pageHeader_about {	
	background-image: url(images/about_horse.gif);
	width: 605px;
	height: 332px;
	margin-top: 0;
}

#pageHeader_parents {	
	background-image: url(images/parents_header.jpg);
	width: 605px;
	height: 332px;
	margin-top: 0;
}

#pageHeader h1, h2, #pageHeader_about h1, h2 , #pageHeader_parents h1, h2{
	display: none;
}
	
#leftmain, #supportingText, #whois, #termsofuse, #privacy, #parents{
	margin: 0 0 0 8px;
	width: 389px;
}

#leftmain h3, #supportingText h3, #whois h3, #termsofuse h3, #privacy h3, #parents h3{
 	margin-top: 0;
	}
	
#leftmain p, #supportingText p, #whois p, #quickSummary p , #welcome p, #termsofuse p, #privacy p, #parents p{
	margin: 10px 15px 10px 15px;
}

#welcome, #mathList {
	position: absolute;
	left: 435px;
	width: 192px;
	}	
	
#welcome {
	top: 332px;
	background: url(images/welcome.gif) no-repeat;
	padding-top: 46px;
	color: #000;
}

#welcome h3 span {
	display: none;
}

#mathList {
	top: 526px;
}


#footer {
	text-align: center;
	width: 100%;
	padding-bottom: 10px;
	}
	

#leftmain h3 {
	background-image: url(images/title1.gif);
	width: 389px;
	height: 46px;
}

#leftmain h3 span {
	display: none;
}

#termsofuse h3 {
	background-image: url(images/vkterms.gif);
	width: 389px;
	height: 46px;
}

#privacy h3 {
	background-image: url(images/vkprivacy.gif);
	width: 389px;
	height: 46px;
}

#parents h3 {
	background-image: url(images/vkparents.gif);
	width: 389px;
	height: 46px;
}

#termsofuse h3 span,  #privacy h3 span, #parents h3 span{
	display: none;
}

#whois h3 {
	background-image: url(images/vkwhois.gif);
	width: 389px;
	height: 46px;
}

#whois h3 span {
	display: none;
}

#advisors h3 {
	background-image: url(images/vkadvisors.gif);
	width: 389px;
	height: 46px;
}

#advisors h3 span {
	display: none;
}

#explanation h3 {
	background-image: url(images/title2.gif);
	width: 389px;
	height: 46px;
}

#explanation h3 span {
	display: none;
}

#participation h3 {
	background-image: url(images/title3.gif);
	width: 389px;
	height: 46px;
}

#participation h3 span {
	display: none;
}

#benefits h3 {
	background-image: url(images/title4.gif);
	width: 389px;
	height: 46px;
}

#benefits h3 span {
	display: none;
}

#requirements h3 {
	background-image: url(images/title4.gif);
	width: 389px;
	height: 46px;
}

#requirements h3 span {
	display: none;
}

h3.interactive_math {
	background-image: url(images/interactive_math.gif);
	width: 192px;
	height: 45px;
}

h3.interactive_math span {
	display: none;
}

h3.games {
	background-image: url(images/games.gif);
	width: 192px;
	height: 45px;
}

h3.games span {
	display: none;
}

h3.basic_skills {
	background-image: url(images/basic_skills.gif);
	width: 192px;
	height: 45px;
}

h3.basic_skills span {
	display: none;
}

#vkaddress h3{
	/*background-image: url(images/vkaddress.gif);*/
	width: 192px;
	height: 45px;
}

#vkaddress h3 span {
	display: none;
}

#vkaddress p{
	padding-left:14px;
}


li {
 	padding: 0 0 6px 0;
 	text-transform: capitalize;
}

#linteractive_math a:link.c, #linteractive_math a:visited.c {
 	display: inline;
 }

#linteractive_math a {
 	display: block;
 }

#linteractive_math ul li {
 	list-style-image: url(images/lm.gif);
}

#lgames ul li {
 	list-style-image: url(images/lg.gif);
}

#lbasic_skills ul li {
 	list-style-image: url(images/lb.gif);
}
.padleft {
	padding-left: 29px;
}


a:LINK {
	text-decoration: none;
	color: #CC0000;
	}
	
a:VISITED {
	text-decoration: none;
	color: #CC6666;
	}
	
a:HOVER {
	text-decoration: underline;
	color: #CC0000;
	}
	
#footer {
	border-top: 1px solid #999;
	padding: 6px 0 6px 0;
	background-color: #FFF;
}
#footer a {
	font-weight: bold;
	}
.spacer {
	height: 300px;
}
